﻿/* Editable Selectize focus */
.selectize-control:not(.selectize-readonly) .selectize-input.input-active {
    border-color: #66afe9;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}

/* Readonly Selectize (mirrors .form-control[readonly]) */
.selectize-control.selectize-readonly .selectize-input,
.selectize-control.selectize-readonly .selectize-input:hover,
.selectize-control.selectize-readonly .selectize-input.input-active {
    background-color: #000 !important;
    border-color: #282828 !important;
    outline: none !important;
    box-shadow: none !important;
    cursor: not-allowed;
}

.selectize-control.selectize-readonly .selectize-input input {
    cursor: not-allowed;
}
